<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>462683</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>307704</com:RegistrationNumber>
  <com:ApplicationDate>2008-09-30</com:ApplicationDate>
  <com:RegistrationDate>2009-09-15</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2018-09-30</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">LAFURE</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>6</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>11</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>21</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>6</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">alpaka, balicí fólie kovové, háčky kovové, háčky na věšení šatů kovové, klíče, konstrukce kovové, alobal (hliníková folie), kovové kování na postele, skřínky kovové, značky poznávací kovové</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>11</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">elektrické kávovary filtrační, elektricky vyhřívané podušky a koberečky, filtry na pitnou vodu, grily, grily na opékání, ledničky, kamna, kapesní svítilny elektrické, klimatizační zařízení, kohoutky a kohouty pro potrubí, koupací vany, koupelnové armatury, kryty pro svítidla, lampy elektrické, lustry, ohřívače vody, opékací přístroje, opékače chleba, oplatková forma elektrická, osvětlovací přístroje a zařízení, pražicí stroje, radiátory elektrické, sporáky, sprchy, stropní světla, sušiče vzduchové, tlakové hrnce elektrické, toustovače , umyvadla, vánoční světla na stromky, vařič stolní, vodovodní zařízení, vzduchové ionizátory, zapalovače, zařízení na chlazení nápojů, zařízení na úpravu vody, žárovky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>21</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">bonboniéry (ozdobné krabice na cukroví), cedníky na čaj, cestovní lahve, čajníky neelektrické, čistící nástroje, dávkovače mýdla, držáky na mýdlo, držáky na ubrousky, džbánky, figurky z porcelánu nebo skla, filtry kávové neelektrické, formy kuchyňské, grily na pečení, háčky spadající do této třídy, hadry na čištění, houby mycí, houby na použití v domácnosti, hrnce, hrnce kuchyňské, hrnčířské zboží, hřebeny, hřebeny na vlasy, chladicí nádoby spadající do této třídy, chlebové schránky, kamenina, karafy, kartáče, kartáčnické zboží, kastroly, kávové servisy, kazety na cukrovinky, kbelíky, keramika na použití v domácnosti, kontejnery na použití v domácnosti nebo v kuchyni, konvice na kávu neelektrické, konvice, kořenky, kosmetické náčiní, koše na odpadky, kotlíky, krabice na jídlo, krabičky na mýdlo, výrobky z křišťálového skla, kufříky toaletní a neceséry, kuchyňské nádobí a náčiní, květináče, lahve, nádoby na led, likérové soupravy, lopatky na dorty, lopatky na pečivo, lžíce na boty, mandly na kalhoty, misky hluboké, misky a mísy (nádobí), mlýnky na kávu ruční, nočníky, kartáče na obuv, napínací rámy na oděvy, otvíráky na lahve, pánve na smažení, kameninové pánvičky a kastrolky, párátka, podložky na krájení, podnosy a tácy pro domácí použití, podšálky, talířky a misky, pohárky z papíru nebo umělých hmot, poháry, poklice, poklice na nádobí, poklopy na máslo, porcelán, potřeby kuchyňské neelektrické, potřeby toaletní, prkénka kuchyňská na krájení, servisy stolní, sítka pro domácnost, sklenice na pití, sklo emailované, sklo opálové, sklo práškové na dekoraci, sklo smaltované, sošky z porcelánu, stojánky na nože, stojany na grily, stojany na žehličky, svícny víceramenné, svícny, šálky, šlehače kuchyňské neelektrické, talíře papírové, talíře, termosky na jídlo, termosky na nápoje, utěrky na čištění, vázy, zařízení chladicí na potraviny pro domácnost obsahující chladicí směsi</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2008-09-30</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
          <com:OrganizationName>
            <com:OrganizationStandardName>Naslidnyk</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>03134 Kiev</com:CityName>
              <com:CountryCode>UA</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 2</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
